<?xml version="1.0" encoding="utf-8" ?>
<!--Created with Liquid XML Studio Developer Edition (Trial) 8.0.1.1926 (http://www.liquid-technologies.com)-->
<xs:schema elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:element name="OMSendFullStatusUpdateResponse">
		<xs:complexType>
			<xs:all>
				<xs:element name="DateTimeStamp">
					<xs:complexType>
						<xs:simpleContent>
							<xs:extension base="xs:dateTime">
								<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
							</xs:extension>
						</xs:simpleContent>
					</xs:complexType>
				</xs:element>
				<xs:element name="SuccessFlag" type="xs:boolean" />
				<xs:element name="OrderStatus">
					<xs:complexType>
						<xs:choice>
							<xs:element name="ErrorDetail">
								<xs:complexType>
									<xs:all>
										<xs:element name="OMOrderNumber">
											<xs:complexType>
												<xs:simpleContent>
													<xs:extension base="xs:string">
														<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
													</xs:extension>
												</xs:simpleContent>
											</xs:complexType>
										</xs:element>
										<xs:element name="SellingStoreCode">
											<xs:complexType>
												<xs:simpleContent>
													<xs:extension base="xs:integer">
														<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
													</xs:extension>
												</xs:simpleContent>
											</xs:complexType>
										</xs:element>
										<xs:element name="SellingStoreOrderNumber">
											<xs:complexType>
												<xs:simpleContent>
													<xs:extension base="xs:integer">
														<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
													</xs:extension>
												</xs:simpleContent>
											</xs:complexType>
										</xs:element>
									</xs:all>
								</xs:complexType>
							</xs:element>
							<xs:element name="OrderDetail">
								<xs:complexType>
									<xs:all>
										<xs:element name="OrderHeader">
											<xs:complexType>
												<xs:all>
													<xs:element name="SellingStoreCode">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:integer" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="SellingStoreOrderNumber">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:integer" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="RequiredDeliveryDate">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:date" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="DeliveryCharge">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:decimal" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="TotalOrderValue">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:decimal" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="SaleDate">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:date" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="OMOrderNumber">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="OrderStatus">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:integer" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="CustomerAccountNo" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="CustomerName">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="CustomerAddressLine1">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="CustomerAddressLine2" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="CustomerAddressTown">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="CustomerAddressLine4" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="CustomerPostcode" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="DeliveryAddressLine1">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="DeliveryAddressLine2" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="DeliveryAddressTown">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="DeliveryAddressLine4" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="DeliveryPostcode" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="ContactPhoneHome" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="ContactPhoneWork" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="ContactPhoneMobile" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="ContactEmail" nillable="true">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:string" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
													<xs:element name="DeliveryInstructions">
														<xs:complexType>
															<xs:sequence minOccurs="0" maxOccurs="unbounded">
																<xs:element name="InstructionLine">
																	<xs:complexType>
																		<xs:all>
																			<xs:element name="LineNo">
																				<xs:complexType>
																					<xs:simpleContent>
																						<xs:extension base="xs:integer" />
																					</xs:simpleContent>
																				</xs:complexType>
																			</xs:element>
																			<xs:element name="LineText">
																				<xs:complexType>
																					<xs:simpleContent>
																						<xs:extension base="xs:string" />
																					</xs:simpleContent>
																				</xs:complexType>
																			</xs:element>
																		</xs:all>
																	</xs:complexType>
																</xs:element>
															</xs:sequence>
														</xs:complexType>
													</xs:element>
													<xs:element name="ToBeDelivered">
														<xs:complexType>
															<xs:simpleContent>
																<xs:extension base="xs:boolean" />
															</xs:simpleContent>
														</xs:complexType>
													</xs:element>
												</xs:all>
											</xs:complexType>
										</xs:element>
										<xs:element name="OrderLines">
											<xs:complexType>
												<xs:sequence>
													<xs:element maxOccurs="unbounded" name="OrderLine">
														<xs:complexType>
															<xs:all>
																<xs:element name="SellingStoreLineNo">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="OMOrderLineNo">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="LineStatus">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="ProductCode">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="ProductDescription">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:string" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="TotalOrderQuantity">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:decimal" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="QuantityTaken">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:decimal" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="UOM">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:string" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="LineValue">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:decimal" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="DeliveryChargeItem">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:boolean" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="SellingPrice">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:decimal" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="FulfilmentSite" nillable="true">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="FulfilmentSiteOrderLineNumber" nillable="true">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="FulfilmentSiteIBTOutNumber" nillable="true">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="SellingStoreIBTInNumber" nillable="true">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer" />
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="CancellableFlag" type="xs:boolean" />
																<xs:element name="CancellationInstructions" nillable="true" type="xs:string" />
															</xs:all>
														</xs:complexType>
													</xs:element>
												</xs:sequence>
											</xs:complexType>
										</xs:element>
									</xs:all>
								</xs:complexType>
							</xs:element>
						</xs:choice>
					</xs:complexType>
				</xs:element>
			</xs:all>
		</xs:complexType>
	</xs:element>
</xs:schema>
